Subject: Selling Dribble of Cynet Stock
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 08:04:00 -0800 (PST)

Cheryl:  Will you please respond to this new request.  Thanks.  Sara

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/22/2001 03:53 PM -----

	Claude Tellis/ENRON@enronXgate
	02/22/2001 02:52 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: John Godbold/ENRON@enronXgate, Theresa T Brogan/HOU/ECT@ECT, James 
Grace/Corp/Enron@ENRON
		 Subject: Selling Dribble of Cynet Stock

Sara,

I work with Enron Investment Partners and would like to set up an account so 
that EIP can sell dribble out of its position in Cynet (CYNE.OB).  We 
currently hold preferred stock, and intend to convert to common for sale into 
the public market. We intend to begin selling dribble in the middle of March, 
so I would like to set up the administrative end now.

It is my understanding that I need:

? Your existing templates for setting up a new account. 

These documents include:
? Prime Broker Agreement
? Corporate Resolution
? Form W-9
? Trading Authorization
? Authorization to Transfer Funds

Please send this information to me as soon as possible.

Best,

Claude Tellis
Enron Investment Partners
(713) 345 - 5382